char character;  // char형 변수 선언
void setup()  // 초기화
{
  Serial.begin(9600);  // 시리얼통신속도를 9600bps로 설정
  Serial.println("Welcom to LK World.!");  // 시리얼모니터에 문자출력
}
void loop()  // 무한루프
{
  if (Serial.available())  // 시리얼값을 입력받았을 때 실행
  {
    character = Serial.read();  // 입력받은 값을 변수에 저장
    Serial.print(character);  // 변수를 시리얼모니터에 출력
  }
}
